{
  name: "Fiery Touch",
  rating: 2.5,
  num: -2019,
  flags: {},
  onModifyMove(move, attacker, defender) {
    if (move.flags['contact']) {
      if (!move.secondaries) move.secondaries = [];
      move.secondaries.push({
        chance: 30,
        status: 'brn',
        ability: this.dex.abilities.get('fierytouch')
      });
    }
  }
}

